chrome.commands.onCommand.addListener(function(command) {
    if (command === 'clear-browsing-data') {
        chrome.browsingData.remove({
            "since": 0
        }, {
            "cache": true,
            "downloads": true,
            "history": true
        }, function() {
            alert('Removed all cached files, downloads, and browsing history');
        });
    }
});